HKCert
  

IBM WebSphere Application Server 多個漏洞

發布日期: 10 / 02 / 2020
最後更新: 17 / 02 / 2020
風險程度:  


於 IBM WebSphere Application Server 發現多個漏洞,遠端攻擊者可利用這漏洞,於目標系統觸發阻斷服務狀況、遠端執行任意程式碼、洩露敏感資料、跨網站指令碼及繞過保安限制。

  • 跨網站指令碼
  • 阻斷服務
  • 遠端執行程式碼
  • 繞過保安限制
  • 資料洩露

IBM WebSphere Application Server :

  • 7.0
  • 8.0
  • 8.5
  • 9.0

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

  • 安裝供應商提供的修補程式:
    請參閱 "相關連結"部份。
  •